import styles from "./index.module.scss";
import { Text, View} from "@tarojs/components";
import Taro from "@tarojs/taro";
import {CSSProperties, FC} from "react";
import IconFont from "@/components/IconFont";

type Props = {
  className?: string
  style?: CSSProperties
}

const LoginView3: FC<Props> = ({className,style}) => {
  return (

    <View className={`${styles.fixedBox} ${className}`} style={style}>
      <View className={styles['fixedBox-inner']}>
        <View className={styles['fixedBox-inner-icon']}>
          <IconFont color='#909795' name='chevron-double-down'/>
        </View>
        <View className={styles['fixedBox-inner-box']}
              onClick={() => Taro.navigateTo({url: '/pages/login/login'})}>
          <Text>登录查看更多内容1</Text>
        </View>
      </View>
    </View>
  )
}
export default LoginView3
